API Documentation | All Packages | All Classes | Index | Frames No Frames |
Display

Package | org.alivepdf.display
Class | public final class Display
Inheritance | Display Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | DEFAULT : String = Default [static] | Display
|  | FULL_PAGE : String = FullPage [static] | Display
|  | FULL_WIDTH : String = FullWidth [static] | Display
|  | REAL : String = Real [static] | Display
|  | RECTANGLE : String = Rectangle [static] | Display

Constant Detail

DEFAULT | Constant

`public static const DEFAULT:String = Default`

FULL_PAGE | Constant |

`public static const FULL_PAGE:String = FullPage`

FULL_WIDTH | Constant |

`public static const FULL_WIDTH:String = FullWidth`

REAL | Constant |

`public static const REAL:String = Real`

RECTANGLE | Constant |

`public static const RECTANGLE:String = Rectangle`

Mon Oct 17 2011, 09:13 PM -04:00